[Details]
Name=EmEditor Portable
AppId=EmEditorPortable
Publisher=http://www.emurasoft.com/
Homepage=http://www.emurasoft.com/
Category=Office 
Description=text editor 
Language=Multilingual

[Version]
PackageVersion=22.0.1.0
DisplayVersion=22.0.1.0

[Control]
Icons=1
Start=EmEditorPortable.exe
